Usage v1
List Usage by Host
Lists aggregated usage information for all hosts during a time period.
GET
/
v1
/
usage
/
hosts
List Usage by Host
curl --request GET \
--url https://api.mezmo.com/v1/usage/hosts \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/usage/hosts"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/usage/hosts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}This response has no body data.Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Query Parameters
Start date. Set as UNIX timestamp in seconds.
End date. Set as UNIX timestamp in seconds.
Maximum amount of apps to retrieve.
Response
OK
Was this page helpful?
⌘I
List Usage by Host

